<?xml version="1.0" encoding="GB2312"?>
<Config>
    <watermark_width value="3200" />
    <watermark_height value="384" />
    <watermark_position value="1" />
    <param_A value="310" />
    <param_B value="154" />
    <param_C value="3200" />
    <param_D value="6912" />
    <remark value="auto_add_watermark_information_nova" />
    <request_mode3_in4K value="0" />
</Config>